#user-login label {

	font-family: "Abel";

	font-size: 14px;

	font-weight: bold;

	margin-bottom: 5px;

	color: #53565a;

}



#user-login .form-item-captcha-response {

	width: 185px

}



#user-login .form-actions {

	margin-left: 125px;

}



#user-login .form-control {

	color: #000!important

}





#contact-form .form-control {

  color: #000!important

}



#contact-form select.required {

  color: inherit!important;

}



#contact-form .form-item {

	margin: 0

}



/*--- Tabs ---*/

.tabs {

	margin: 15px 0 15px 16px!important

}



.tabs li.active a {

	background: #FFF!important;

	color: #000!important

}



.tabs li a {

	background: #53565a!important;
padding: 3px 12px;
	color: #FFF!important

}





.form-item-captcha-response .description {

	margin-top: 10px

}



.form-item-captcha-response input {

  margin-top: 5px

}



.form-item-captcha-response label {

  margin-top: 10px

}



.view-press-releases.view {

  overflow: auto!important;

  background: none!important;

  text-align: left!important;

  margin: auto!important;

}



.news-box-wrap {

	margin-bottom: 25px!important

}



#search-form {

	display: none;

}



.search-results {

	margin-left: 40px

}



.search-snippet-info {

	margin-left: 20px

}



.result-dl-pdf a {

  background: transparent url("../images/ico/file_pdf.png") no-repeat scroll left center;

  padding-left: 24px;

  height: 20px;

  margin-top: 3px;

  color: #53565a !important;}

  .ml-block .link {
  	background: #53565a !important;
  }


.i18n-en #lang-switcher-block .language-switcher-locale-url li.en{
  display:none;   
}

.page-node-450 #inner-wrap p, .page-node-449 #inner-wrap p {
	margin-bottom: 15px!important;
}

.page-node-450 #inner-wrap ul li, .page-node-449 #inner-wrap ul li{
	display:block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'fs_emericlight';
    font-size: 14px;
    color: #53565a;
    line-height: 18px;
    padding-left: 20px;
    position: relative;
}

.page-node-450 #inner-wrap ul li:before, .page-node-449 #inner-wrap ul li:before {
	content:'';
	width: 6px;
	height: 6px;
	border-radius:100%;
	display:block;
	position: absolute;
	top:15px;
	left:0px;
	background:#000;
}

.page-node-450 #inner-wrap p strong, .page-node-449 #inner-wrap p strong {
	color:#000;
	font-weight: bold!important;
}

.page-node-450 #inner-wrap li strong , .page-node-449 #inner-wrap li strong {
	color:#000;
	font-weight: bold!important;
}


.page-node-450 #inner-wrap table, .page-node-449 #inner-wrap table {
	width: 100%;
	margin-bottom: 20px;
    margin-top: 20px;
    font-family: 'fs_emericlight';
    font-size: 14px;
    color: #53565a;
    line-height: 18px;
}

.page-node-450 #inner-wrap table td, .page-node-449 #inner-wrap table td {
	border:1px solid #ddd;
	font-size: 14px;
	padding:7px;
	line-height: 24px;
}

.page-node-450 #inner-wrap table th, .page-node-449 #inner-wrap table th {
	background:#000;
	color:#fff;
	padding:7px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.modal-body .bio-box h3 {
	font-family: 'fs_emericregular'!important;
    font-size: 17px!important;
    color: #53565a!important;
    font-weight: bold!important;
    margin-top: 10px!important;
    margin-bottom: 5px!important;
    text-transform: none!important;
    padding:0px!important;	
}

.modal-body .bio-box .text {
	margin-top: 30px!important;
	text-align: center!important;
}

.modal-body .bio-box .text  p {
	text-align: center!important;
}

#bod-content .director-box a img {
-webkit-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#bod-content .director-box a:hover img {
    webkit-box-shadow: 1px 1px #ffc72c, 2px 2px #ffc72c, 3px 3px #ffc72c;
    box-shadow: 1px 1px #ffc72c, 2px 2px #ffc72c, 3px 3px #ffc72c;
    -webkit-transform: translateX(-3px);
    -ms-transform: translateX(-3px);
    transform: translateX(-3px);
}